import { IgrSplineSeriesBase } from "./igr-spline-series-base";
import { SplineAreaSeries } from "./SplineAreaSeries";
/**
 * Represents a IgxDataChartComponent spline area series.
*/
export class IgrSplineAreaSeries extends IgrSplineSeriesBase {
    createImplementation() {
        return new SplineAreaSeries();
    }
    get i() {
        return this._implementation;
    }
    constructor(props) {
        super(props);
    }
}
